/* Custom CSS styles - see www.w3schools.com/css/ */

/* Custom Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto|Ropa+Sans');

body { background: #ffffff; }
body, p, div { font-family: 'Roboto', sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Ropa Sans', sans-serif; color: #476C9E; }
a { color: #476C9E; }

#community_top_header {background: #22224a;}

/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_header{float:left; width:990px; padding:0; height:100px; }
#community_header_logo {float:left; margin:5px 10px 5px 0; }
#community_header_logo img{max-height:90px; max-width:300px; border:0;}
#community_header_title{padding:5px; max-width:670px; float:left;}

#navmenu {background-color: #5987C5; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; padding: 0; }
#navmenu ul li { display: inline-block; float: left; }
#navmenu ul li a { display: block; margin: 0; font-family: 'Ropa Sans', sans-serif; text-transform: uppercase; color:#ffffff; font-size:15px; font-weight: 400; padding: 15px 30px; border-right-color: #5987C5;}
#navmenu a:hover, #navmenu a.active {color:#ffffff; background-color: #476C9E; border-right: none; padding-right: 31px; border-left: 1px solid #476C9E; margin-left: -1px; border-top: 4px solid #345480; padding-top: 11px; }

#site_directory {padding: 20px 10px;}

/* Customize Buyers Guide Search box */
#site_directory_search, #site_directory_search-form {
width: 100%;
box-sizing: border-box;
}
#site_directory_search-form {
margin-left: 8px;
}

#site_directory_search input[type="text"], #site_directory_search input.text {
margin-top: 10px;
width: 465px;
height: 35px;
background-color: white;
border: #476C9E solid 2px;
}

#site_directory_search input.button {
/* background-image: url('/uploads/assets/7671/css_image/Searchbutton.jpg');
background-size: contain;
background-position: center; */
height: 39px;
width: 170px;
margin: 10px 0 0;
color: #ffffff;
text-transform: uppercase;
font-size: 18px;
background-color: #476C9E;
font-size: 18px;
letter-spacing: 0.2em;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

#site_directory h4 {
font-weight: 400;
padding: 2px 5px;
margin: 5px;
width: 100%;
background-color: #8c97af;
color: #ffffff;
padding: 5px 0 5px 10px;
text-transform: uppercase;
}
#site_directory h4 a {font-size: 12px; font-weight: 400; text-decoration: none; color: gold;}


/* one row per category */
.category-group {width: 640px; float: left; min-height: 70px; padding: 0px 3px; }
#site_directory ul {width: 650px; }
/* #site_directory li {padding: 5px 10px 5px 5px; float: left; }  --- single column */
#site_directory li {padding: 5px 0px 5px 5px; float: left; min-width: 210px;} /* 3 columns */

#browse-all a {color: #868691; padding: 30px 10px 0 0; float: right;}



/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:left; width:990px;}
.community_right .toc li { color: #476C9E; }

.section_box { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.section_box h6, .toc h4, .contacts h4, .sponsors h4 {font-weight:normal; font-size: 24px; }
.toc h4, .contacts h4, .sponsors h4 {border: 1px #e1e1e1 solid; width: 278px; background-color: #5987C5; color: #ffffff; border-radius: 0; }

.section_box #directory-title {
background: transparent;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
padding-left: 18px;
}
.section_box h6#directory-title a {
color: #476C9E;
font-size: 18px;
}
.section_box h6#sites-list-title {
font-family: Roboto;
line-height: 1.1em;
font-size: 20px;
}
.spaces_inner ul li .detail h5 a {
color: #476C9E;
}
#sites-list .detail h5 a {
font-size: 18px;
}
#icon_previous a, #icon_next a {
color: #5987C5;
}
#mylist a.link {
background: #5987C5;
}
#icon_previous a:hover, #icon_next a:hover {
color: #476C9E;
}
#mylist a.link {
background: #476C9E;
}

/* Footer */
#footer #webvent-links { display: none; }
